<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design"  orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
 <template category="Keramik" product="CUP8" type="gift" name="Panoramatasse" islocked="true">
  <total width="1900" height="800" />
	 <description lang="DE" name="Panoramatasse" >Panoramatasse
Produktbeschreibung:
Keramiktasse mit einem eigenen Foto. Die Tasse ist mit einem speziellen Haftcoating beschichtet und spühlmaschinenfest.
Maße: Durchmesser 8,2 cm, Höhe 9,5 cm
              </description>
    <imagearea left="0" top="0" width="1900" height="800" resizable="false"/>
 </template>
 
  <template product="CUP8" type="gift" autor="jg" name="CUP8_1_Bild_quer_komplett" islocked="true" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape_slim" group="1 Bild" >
    <total width="1900" height="800" />
    <imagearea left="0" top="0" width="1900" height="800" resizable="false"/>
  </template>
  
  <!--
  <template product="CUP8" type="gift" autor="jg" name="CUP8_1_Bild_quer_komplett_mit_1_Text" islocked="true" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape_slim" group="1 Bild" default="yes">
    <total width="1900" height="800" />
    <imagearea left="0" top="0" width="1900" height="800" resizable="false"/>
    <freetextarea left="450" top="400" width="1000" height="300" />
  </template>
  -->
</templates>
